Subject: Re: Southern RTO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Jul 2001 09:20:00 -0700 (PDT)

Steve --

If still ok, I think that we should try and establish the date for the 
Southern - Enron meeting per Joe's message below.  It would be good to hear 
their viewpoints (just to know where they are coming from).

Jim

---------------------- Forwarded by James D Steffes/NA/Enron on 07/02/2001 
04:18 PM ---------------------------
From: Joe Connor on 07/02/2001 10:43 AM
To: James D Steffes/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT, Sarah 
Novosel/Corp/Enron@ENRON, Donna Fulton/Corp/Enron@ENRON
cc:  

Subject: Re: Southern  RTO  

I met with Andy Dearman and Bill Newman of Southern on Friday.  They talked 
about what is going on with the non-jurisdictional utilities that have signed 
a MOU to develop a RTO.  The group has met a couple of times to discuss the 
process they will use.  Confidentiality agreements have been signed, so no 
details are available, but they have agreed to a voting structure for the 
development.  Southern has about one third of the votes (and 65%of the 
assets) and it takes at least two other parties agreeing with Southern to 
carry a vote.  Southern says they spent a lot of time convincing the other 
parties that Southern was not going to run, or dominate, the process.  After 
that, Southern said the group started to pull together and get organized for 
the development.  

They said everyone in the group appeared to be ready to find ways to make the 
RTO work and resolve the hurdles the non-jurisdictional utilities have been 
expressing with the development of other RTOs.  They said there were some 
rough spots that had to be resolved and they couldn't be sure agreement would 
be reached, but at this point there was a lot of cooperation. 

Andy and Bill wanted to convince me that this was not a delaying tactic by 
Southern and they were doing everything possible to ensure that a complete 
RTO filing could be ready by 12/15/01.  They also said they thought this is 
what Ed Holland wanted to discuss with Steve Kean.  

We talked about how other stakeholders could have input to the development.  
They said that it was too early to make any commitment, but the group had 
started thinking about it and they expected an input process to be available 
by late summer. 
They said Southern was in favor of some process that would provide 
stakeholders the opportunity to look at what was being considered and advise 
the development group as early as possible.  They said they understood the 
difficulty stakeholders had with the approach Southern used in its initial 
filing and wanted to do it different, but they pointed out again that 
Southern could not dictate the process that would be allowed by the group.  
In the meantime, they said if we wanted to provide position papers on any 
part of the RTO development they would make sure the papers were circulated 
in the group or we could continue to hold bilateral discussions with them or 
other members of the development group.

Jim, I still think it would be worthwhile to have a meeting between Ed and 
Steve Kean, and I would include you and invite Andy and Bill to come.  I 
don't think they want to discuss anything technical at this point; they just 
want to convince Enron that the approach Southern is taking provides the 
quickest development of a RTO for the Southern area, and they want any help 
we can give in convincing FERC to let this process run.  

I also think we need to pass on filing a response to Southern's May 15th 
status report, either alone or with Alabama Municipal Electric Authority ( 
Donna, I guess that's who you meant in the memo below, since AEC has signed a 
MOU with Southern?).  I will get in touch with Bob Reilley to find out why we 
haven't heard from EPSA on its filing.  I still think that's the best 
approach.

	Donna Fulton
	06/28/2001 12:02 PM
		 
		 To: Joe Connor/NA/Enron@Enron, Tom Chapman/HOU/ECT@ECT
		 cc: James D Steffes/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT, Sarah 
Novosel/Corp/Enron@ENRON
		 Subject: Southern  supplemental status report

I am attaching the supplemental status report that Southern filed in its 
RT01-77 on June 20.  They have included MOUs with Georgia Transmission Corp, 
Santee Cooper and Alabama Electric Coop to work on development of an RTO.  
These are really general, more of the same of what we've seen from Southern.

Also we had talked  about possible comments on the May 15 Southern filing; 
Coral was working on comments through EPSA.  Nothing has been filed by EPSA 
yet.  

Alabama did file comments on the May 15 status report and they have asked 
that the FERC establish a technical conference to "publicly air and evaluate 
the alleged governance concerns and the concerns regarding significant 
delay..."  Following a technical conference, they ask for a judge to convene 
a settlement conference at FERC to "undertake a properly supervised and 
serious development of an RTO for the SE without further wasted time."

At this point we could consider filing comments in support of the Coop 
comments.